[Hippo-cms7-user] HST Spring Security Artifact

Jeroen Reijn j.reijn at onehippo.com
Thu Dec 6 14:42:16 CET 2012


I guess it's not being proxied yet by the maven proxy. You could try
adding https://forge.onehippo.org/svn/hst-springsec/maven2/ for now.

Jeroen

On Thu, Dec 6, 2012 at 2:35 PM, Adolfo Benedetti
<adolfo.benedetti at gmail.com> wrote:
> Hi Everyone,
>
> The HST Spring Security[1] maven artifact is not available[2], there is a
> reason for that? or the documentation is outdated?
>
> Thanks in advance,
>
> Adolfo
>
>     <dependency>
>       <groupId>org.onehippo.forge.hst-springsec</groupId>
>       <artifactId>hst-springsec</artifactId>
>       <version>${hst-springsec.version}</version>
>     </dependency>
>
>
> --
> Adolfo Benedetti
>
> [1]http://hst-springsec.forge.onehippo.org/install.html
> [2]http://maven.onehippo.com/maven2-forge/org/onehippo/forge/
>
>
> _______________________________________________
> Hippo-cms7-user mailing list and forums
> http://www.onehippo.org/cms7/support/forums.html



-- 
Jeroen Reijn
Solution Architect
Hippo

Amsterdam - Oosteinde 11, 1017 WT Amsterdam
Boston - 1 Broadway, Cambridge, MA 02142

US +1 877 414 4776 (toll free)
Europe +31(0)20 522 4466
www.onehippo.com

http://about.me/jeroenreijn


More information about the Hippo-cms7-user mailing list